/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-post-info-date {
	display:none;
}
.fl-post-info-author  {
	display:none;
}
.fl-post-info-sep {
	display:none;
}
/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

.fl-page-bar {
    font-size: 14px;
    text-transform: uppercase;
}

/*Give Styling*/
h2.give-form-title {
    color: #fefefe;
}

.give-recurring-donors-choice {
    color: #ffffff;
}

/*Give Styling End*/

@media (min-width: 0px) {
.top-menu .menu > li {
    float: left;
}

}

@media (max-width: 768px) {
.nav-logo img{
	height: 40px;
}

header.fl-builder-content[data-overlay="1"]:not(.fl-theme-builder-header-sticky) {
    position: fixed;
    background-color: #000;
}

}

/*Fixed Header
header .fl-row-content-wrap {
position:fixed;top:50;z-index:999;width:100%;
}
Fixed Header End*/

/*WOOCOMMERCE*/

/*Hide Additional Fields Checkout*/
/*
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: right;
    font-size: 25px;
}

.fl-builder-content .fl-node-59b2efd09c49b *:not(input):not(textarea):not(select):not(a):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(.fl-heading-text):not(.fl-menu-mobile-toggle) {
    color: #2e2e2e;
}
*/
.woocommerce ul.products li.product h3 {
    text-transform: uppercase;
}

/*Sidecart Checkout Buttons*/


.woocommerce a.button {
    background: #0b80e1;
    color: #fefefe;
    font-size: 18px;
    padding: 15px 20px;
    text-transform: uppercase;
    border: none;
    box-shadow: none;
    border-radius: 5px;
}

.woocommerce div.product form.cart .button {
    background: #0b80e1;
    color: #fefefe !important;
    font-size: 18px;
    padding: 15px 40px;
    text-transform: uppercase;
    border: none;
    box-shadow: none;
    border-radius: 5px;
}

.woocommerce a.button.alt {
    color: #fefefe;
    border: none;
}
.woocommerce a.button {
    background: #0b80e1;
    color: #fefefe;
    font-size: 14px;
    padding: 10px 10px;
    text-transform: uppercase;
    border: none;
    box-shadow: none;
    border-radius: 5px;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    color: #fefefe;
    text-transform: uppercase;
    border-radius: 5px;
    border: none;
    font-size: 25px;
    padding: 20px 20px;
    margin: auto;
    display: block;
    width: 80%;
}

.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity {
    margin: 10px 15px 0 0;
}

.woocommerce-cart-tab-container .widget_shopping_cart .buttons {
    padding:10px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 18px;
    text-transform: none;
}

.fl-theme-builder-woo-notices {
    display: none;
}

/*CART BUTTON*/
a.checkout-button.button.alt.wc-forward {
    padding-bottom: 20px;
}
/*CART BUTTON END*/

/*ALIGN ADD TO CART BUTTONS*/

/* Force 2 line title inclusve */
.woocommerce ul.products li.product h2 {
  line-height: 2.5ex;
  height: 7ex; /* 2.5ex for each visible line */
  overflow: hidden;
}
/*ALIGN ADD TO CART BUTTONS END*/

/*WOOCOMMERCE END*/

/*BOOKINGS*/

/* Available calendar days background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a {
	background-color: #03a9f4 !important;
}

/* Available calendar day hover background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a:hover {
	background-color: #1a82de !important;
}

/* Selected Date*/ 
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a {
	background-color: #1a82de !important; 
}

button.wc-bookings-booking-form-button.single_add_to_cart_button.button.alt {
    color: #fefefe !important;
}

button.wc-bookings-booking-form-button.single_add_to_cart_button.button.alt.disabled {
    background: #03A9F4 !important;
    border-color: #03A9F4 !important;
	padding: 15px 40px;
}

button.wc-bookings-booking-form-button.single_add_to_cart_button.button.alt {
    padding: 15px 40px;
}

/*Time Unselected Odd Color*/
.wc-bookings-booking-form .block-picker li:nth-child(odd) a {
    background: #f9f9f9;
}
/*Time Unselected Odd Color End*/

/*Time Unselected Even Color*/

.wc-bookings-booking-form .block-picker li:nth-child(even) a {
    background: #efefef;
}

/*Time Unselected Even Color End*/

/*Block Picker Text Color*/

.block-picker a {
    color: #2e2e2e !important;
}

/*Block Picker Text Color End*/

/*Block Picker Background Color*/

#wc-bookings-booking-form .block-picker li a:hover {
	background-color: #03a9f4 !important;
}

#wc-bookings-booking-form .block-picker li a.selected {
	background-color: #1a82de !important;
}

.wc-bookings-date-picker .ui-datepicker td.bookable-range .ui-state-default {
    background: #1a82de !important;
}

/*Block Picker Background Color End*/


/*BOOKINGS END*/

/*WOOCOMMERCE VARIATIONS*/

.woocommerce div.product form.cart .variations td, .woocommerce-page div.product form.cart .variations td {
    padding-bottom: 0px;
}

.woocommerce div.product form.cart .variations td {
	line-height: 1em;
}

/*WOOCOMMERCE VARIATIONS END*/

/*WOOCOMMERCE ARCHIVE PAGE GRID*/

.woocommerce .fl-post-grid-image img {
    height: 335px !important;
    object-fit: cover;
}

/*WOOCOMMERCE ARCHIVE PAGE GRID END*/

@media (max-width: 768px) {

.fl-page-header {
position:fixed;top:0;z-index:999;width:100%;
}

.fl-logo-img {
    max-height: 45px;
}

.fl-page-bar {
display: none;
}
}

@media (max-width: 768px)
{
 ul.navbar-nav li.mega-menu .mobile-nav-header a
 {
 display: none;
 }
}


.fl-page-bar-nav > li > a {
    padding: 5px;
}

.fl-page-nav .navbar-nav a {
    text-transform: uppercase;
}



.fl-social-icons .fl-icon {
    font-size: 35px;
}

.fl-page-nav-toggle-icon .fl-page-nav .navbar-toggle {
    padding-top: 10px;
    font-size: 20px;
}

.fl-menu-mobile-toggle-label {
    text-transform: uppercase;
}

.fl-archive .fl-archive-title {
    border-bottom: 5px solid #2e2e2e;
    font-size: 40px;
}



.fl-builder-module-placeholder-message {
    display: none;
}

.fl-page-nav-wrap A:hover, .fl-page-nav-wrap A:focus, .fl-page-nav-wrap A:hover *, .fl-page-nav-wrap A:focus *, .fl-page-nav-wrap A.fa:hover, .fl-page-nav-wrap A.fa:focus
{
 color: #000000;
}


/*Vimeography Plugin CSS*/

.vimeography-description {
	font-size: 18px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

.vimeography-title {
	/*font-size: 20px;*/
	font-family: Helvetica, Verdana, 		Arial, sans-serif;
	font-size: 18px;
}

/*BEAVER BUILDER MEGA MENU*/

/*Center Sub-Menu Item Text
.pp-advanced-menu .menu .sub-menu a {
    text-align: center;
}
*/
/*Center Sub-Menu Item Text End*/


/*BEAVER BUILDER MEGA MENU END*/

/*POWERPACK SUB MENU*/

.pp-advanced-menu .sub-menu {
    min-width: 260px;
}

#menu-item-8441 .menu .pp-has-submenu .sub-menu {
	text-align: center !important;
}

/*POWERPACK SUB MENU*/

/*ADD BACKGROUND COLOR TO POWERPACK HOVER CARDS*/

.pp-hover-card-inner {
    background: rgba(0,0,0,.5);
}
.shadow-text-title, .menu-item-text, .uabb-heading-text {
text-shadow:2px 2px 4px #000000;
}
.sub-menu .menu-item-text {
text-shadow:0px 0px 0px #000000;
}
.home-title{text-shadow:2px 2px 4px #000000;
}
.fl-menu li {
	text-shadow:0px 0px 0px #000000;
}
.fl-heading h1{
	text-shadow: 2px 2px 4px #000000;

}
.fl-heading-text h2{
	text-shadow: 0px 0px 0px #000000;

}
.fl-widget{
border-bottom-color: rgba(219, 222, 225, 1);
	border-bottom-width: 2px;
    border-bottom-style: solid;
	margin-bottom: 35px;
    padding-bottom: 35px;
  
}
.fl-widget h4 {
color: #189515
}

 .fl-node-59c2e10cce61c .menu > li.current-menu-item > a {
	color: #0f64eeed;
}
.frm_style_formidable-style.with_frm_style .frm_submit button, .frm_form_submit_style {
background-color: #1a82de !important;
}
.woocommerce .fl-post-grid-image img {
    height: 235px !important;
    object-fit: scale-down;
}
.fl-builder-content .fl-node-59d578019faaa .sub-menu > li > a {
	color:#000000 !important;
	text-align:center;
}
.fl-builder-content .fl-node-59d578019faaa .sub-menu > li > a {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    border-width: 0;
    border-style: solid;
    border-bottom-width: 2px;
    border-color: #2e2e2e;
    background-color: #ffffff;
}
.woocommerce-page .label {
 color: #000000 !Important;
}
.fl-node-59c2e10cce61c .menu > li > a:hover{
	color:#73a1d4;
}
.woocommerce div.product .woocommerce-tabs .panel h2, .woocommerce-page div.product .woocommerce-tabs .panel h2 {
    margin-top: 0;
    display: none;
}
.frm_submit button {
	color:#ffffff !important;
}
.uabb-ultb3-info {
    /* padding: 25px; */
    position: relative;
    z-index: 5;
    width: 100%;
    padding: 75px 20px 55px 20px;
}
.fl-node-5983a3edea7a5 .fl-row-content {
    max-width: 1400px;
    padding-bottom: 1.4%;
}
.div.tribe-countdown-number {
	font-size:18px;
	
}
.tribe-countdown-text {
margin: 0 0 10px;
font-size:10px;
}
.tribe-countdown-time {
margin: 0 0 10px;
font-size:10px;
}
.vimeography-description  {
    text-overflow: ellipsis;
    white-space: normal!important;
    position: relative;
    text-align: left;
    height: 6rem !important;
    overflow: hidden;
    margin: 0;
    padding: 0;
    line-height: 1.5em;
    display: block;
    font-size: 14px !important;
    font-family: georgia,serif;
    color: #555;
}
.vimeography-title {
    font-size: 16px !important;
    line-height: 24px !Important;
    text-align: left;
    font-family: Arial,sans-serif;
    font-weight: 700;
    color: #565656;
    overflow: hidden;
    background: none;
}
.woocommerce-loop-category__title  {
    padding: 0;
    margin-top: -30px !Important;
    font-size: 1.6em !Important;
	text-align:center;
	display:none;
}
.count{
	display:none;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title{
	padding:0px !Important;
}
.woocommerce ul.products li.product h2 {
    line-height: 1em;
    height: 2em;
    overflow: hidden;
	display:none;
}
.frm_style_formidable-style-16.with_frm_style .frm_submit button{
	background: #1a82de !Important;
}
.fl-node-59c1b94c63ee3 .pp-advanced-menu .pp-menu-toggle:before {
    content: '';
    position: absolute;
    right: 50%;
    top: 50%;
    z-index: 1;
    display: block;
    width: 13px;
    height: 13px;
    margin: -5px -5px 0 0;
    border-right: 2px solid;
    border-bottom: 2px solid;
    -webkit-transform-origin: right bottom;
    -ms-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: translateX( -5px ) rotate( 45deg );
    -ms-transform: translateX( -5px ) rotate( 45deg );
    transform: translateX( -5px ) rotate( 45deg );
}